<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
sql="select top 3 id,topic from xxgz where hidden=1 and c_id=56  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='22'>[Ôç½Ì] <a href='xxgz_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,9)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
sql="select top 2 id,topic from xxgz where hidden=1 and c_id=57  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='22'>[ÎÊ´ð] <a href='xxgz_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,9)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table>
